#
# alias.conf -- weechat v0.4.2
#

[cmd]
1 = "/buffer 1"
10 = "/buffer 10"
11 = "/buffer 11"
12 = "/buffer 12"
13 = "/buffer 13"
14 = "/buffer 14"
15 = "/buffer 15"
2 = "/buffer 2"
3 = "/buffer 3"
4 = "/buffer 4"
5 = "/buffer 5"
6 = "/buffer 6"
7 = "/buffer 7"
8 = "/buffer 8"
9 = "/buffer 9"
a = "/join"
AAWAY = "allserv /away"
AME = "allchan /me"
AMSG = "allchan /msg *"
ANICK = "allserv /nick"
b = "/url list"
BYE = "quit"
c = "/buffer -1"
CHAT = "dcc chat"
CL = "buffer clear"
CLOSE = "buffer close"
d = "/buffer +1"
e = "/url 1"
EXIT = "quit"
i = "/input jump_smart"
KB = "kickban"
l = "connect"
LEAVE = "part"
M = "msg"
MUB = "unban *"
n = "/window -1"
o = "/url"
q = "/quit"
r = "/reconnect"
REDRAW = "window refresh"
SAY = "msg *"
SIGNOFF = "quit"
t = "/window +1"
u = "/close"
UB = "unban"
UMODE = "mode $nick"
V = "command core version"
w = "/query"
WC = "window merge"
WI = "whois"
WII = "whois $1 $1"
WW = "whowas"
x = "/nick nickname"

[completion]
